Log4j Sicherheitslücke: combit CRM ist nicht betroffen

Sicher haben Sie die aktuelle Berichterstattung zur log4j/log4Shell-Sicherheitslücke verfolgt.

combit CRM für Windows, combit CRM Cloud und combit CRM WebAccess verwenden kein Java oder die vulnerable log4j-Bibliothek. Daher sind alle drei Produkte auch nicht anfällig für eventuelle Exploits.

© combit GmbH